/*
 Theme Name:     Kause Child Theme
 Theme URI:      
 Description:    Child theme for Kause
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("//hello.myfonts.net/count/2e9026");

  
@font-face {font-family:'Rama-Gothic'; src: url('fonts/webfonts/2E9026_0_0.eot');src: url('fonts/webfonts/2E9026_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2E9026_0_0.woff2') format('woff2'),url('fonts/webfonts/2E9026_0_0.woff') format('woff'),url('fonts/webfonts/2E9026_0_0.ttf') format('truetype');}
 


body {
  font-size:18px;
  line-height: 160%;
}
.wrapper {
  max-width:1680px  !important;
  padding:3em 4em;
}
/* HEADER */
.header-container .wrapper {
  max-width:none !important;
  padding:0;
}
.header-container header {
  padding-bottom:0 !important;
}
.sticky-header-wrapper {
  text-align:center;
}
#header_logo {
    width:25%;
  display:inline-block;
    text-align: center;
  vertical-align: top;
}
#header_logo .logo {
    display: inline-block;
    margin: 0 auto;
    float: none;
    padding:10px 0;
  margin-bottom:10px;
}

/* main navigation */
.header-container #nav-wrap {
    float: none;
    display:block;
    width:100%;
    right:auto !important;
    margin-top:15px;
}
.header-container .nav li {
  float:none;
    display: inline-block;
    vertical-align: top;
  margin:0 1em;
}
header.clearfix {
  margin-bottom:-10px;
}
.menu-left-main-menu-container,
.menu-right-main-menu-container {
  display:inline-block;
  width:34%;
  vertical-align: top;
}
.menu-left-main-menu-container {
  text-align:right;
}
.menu-right-main-menu-container {
  text-align:left;
}
.header-container ul.nav > li > a, .nav a {
  font-size:18px;
  font-family:'Proxima-Nova';
  color:#666;
  text-transform:uppercase;
  letter-spacing:2px;
  padding:50px 0px;
}
.header-container ul.nav > li > a:hover {
  color:#ed7423;
}
/* Drop down menu */
.header-container .nav li .sub-menu {
    padding: 0;
    position:absolute;
  left:0;
    text-align: left;
}
.header-container .nav .sub-menu {
    opacity: 0;
    visibility: hidden;
    top:150px;
    transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
  z-index:99;
  box-shadow:5px 5px 5px rgba(0,0,0,0.05);
}
.header-container li:hover .sub-menu {
    opacity:1;
    visibility: visible;
    top:70px;
}

/* sticky navigation */
.nav-sticky {
  z-index:999;
  background:#ffffff;
  padding:10px 0;
  border-bottom:1px solid #eee;
  text-align:center;
  width:100%;
  opacity:0;
  position:fixed;
  transition:0.2s ease all;
  -webkit-transition:0.2s ease all;
  min-height:60px;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  text-align: center;
}
.nav-sticky .nav li:hover .sub-menu {
  top:35px;
  left:0;
}
.nav-sticky ul li {
  position:relative;
  display:inline-block;
  vertical-align:top;
  margin:0 1em;
  text-align:left;
}
.nav-sticky a:hover {
  color:#ed7422 !important;
}

#nav ul li a {
  font-size:14px;
}
/* both navs */

.header-container .nav li.menu-item-object-custom,
.nav-sticky .social-link li{
  margin:0 !important;
}
/* drop down menu */
.nav li .sub-menu::before {
    position: relative;
    display: block;
    top:0px;
    left:10%;
    width: 0;
    height: 0;
    border-left:8px solid transparent;
    border-right:8px solid transparent;
    border-bottom:8px solid #ccc;
    content:'';
    z-index: 999;
}
.nav li .sub-menu .menu-item,
#nav li .sub-menu .menu-item{
    display: inline-block;
    float:left;
    clear: both;
    background:#fff;
  min-width:250px;
  width:100%;
  margin:0;
}
.nav li .sub-menu .menu-item a,
#nav li .sub-menu .menu-item a{
    padding:10px 30px;
    width:200px;
  color:#666;
}
.nav li .sub-menu .menu-item a:hover,
#nav li .sub-menu .menu-item a:hover {
    color:#ed7423;
}
.nav li .sub-menu li:first-child,
#nav li .sub-menu li:first-child {
    padding-top:10px;
    border-top:5px solid #ccc;
}
.nav li .sub-menu li:last-child,
#nav li .sub-menu li:last-child{
    padding-bottom:10px;
    border-bottom:1px solid #f7f7f7;
}
.social-link, #nav-wrap {
  display:inline-block;
}
.social-link li {
  display:inline-block;
  padding:0 2px;
}
.social-link li a:hover{
  color:#ed7422;
}
.outter-wrapper.feature hr {
  border-width:0;
}
.main {
  padding-top:3em;
}

/* responsive nav */
@media only screen and (max-width: 768px) {
  #nav-wrap, #menu-icon, .nav-sticky { 
    display:none !important;
    visibility:hidden;
  }
  #responsive-menu {
    z-index:99999999;
  }
  .header-container {
    padding-bottom:15px;
  }
  .logo {
    max-width:180px !important;
  }
}


/* TYPOGRAPHY */
p {
	font-family:'EB Garamond', 'EB-Garamond', Georgia, serif !important;
}
.main a {
  color:#ed7423 !important;
}
.main a:hover {
  color:#333 !important;
}
.widget-footer, footer, .widget-footer ul.accordion li {
  font-family:'EB Garamond', 'Libre Baskerville', Georgia, serif !important;
}
h1, h2, h3, .coms h4, .text-seperator h5, .countdown_section, h3 label, .tribe-events-tooltip h4, .single-tribe_events .tribe-events-schedule .tribe-events-cost {
  font-family:'Proxima-Nova', 'Montserrat', sans-serif !important;
    letter-spacing: 1px;
}
.main-content h2,
.main-content h3 {
  text-transform:none !important;
}
.text-seperator h5, h3.widget-title, .page h1 {
    font-family: Rama-Gothic, 'Rama-Gothic', 'league_gothicregular', 'Oswald', sans-serif !important;
    letter-spacing: 4px;
}
strong, h5, h6, b, .more, ol > li:before, .comment-reply-link, .comment-edit-link, ul.pagination li, ul.paging li, ul.page-numbers li, .link-pages p, #comments_pagination, ol.graphs > li, label, .price h3 span, .feature-link, legend, #bbpress-forums .bbp-forum-title, #bbpress-forums .bbp-topic-permalink, #bbpress-forums div.bbp-forum-title h3, #bbpress-forums div.bbp-topic-title h3, #bbpress-forums div.bbp-reply-title h3, .bbp-pagination-links a, .bbp-pagination-links span.current, #buddypress .activity-meta a.bp-primary-action span, .nav a, #menu-icon, .main ul.meta li, cite, aside ul li, ul.tab-nav li, .boxed h5, .feature-heading p.heading, h6, aside ul li, ul.link-list li, ul.statistics li, ul.comments h5, ul.comments h6, input[type=text], input[type=email], input[type=password], textarea, input[type=tel], input[type=url], input[type=date], input[type=range], .error[generated=true], .corner-date, h3.title, #scrollUp, .widget-footer .tab-content-block h3.v_nav, #bbpress-forums .forum-titles li, .forums.bbp-replies li.bbp-header div, .forums.bbp-replies li.bbp-footer div, #bbpress-forums .forums.bbp-search-results li.bbp-header div, #bbpress-forums .forums.bbp-search-results li.bbp-footer div, #bbpress-forums #bbp-user-wrapper h2.entry-title, #bbpress-forums #bbp-single-user-details #bbp-user-navigation a, .bbp-logged-in h4, .widget_display_stats dl dt, #buddypress .item-list-tabs ul li, #buddypress table th, #buddypress table tr td.label, .widget.buddypress .bp-login-widget-user-links > div.bp-login-widget-user-link a, #buddypress div.activity-comments form div.ac-reply-content a, .tribe-events-list-separator-month span, .tribe-events-sub-nav li a, .tribe-events-event-cost span, .tribe-events-loop .hentry .time-details, .tribe-events-loop .hentry .tribe-events-venue-details *, .tribe-events-tooltip .date-start.dtstart, .tribe-events-tooltip .date-end.dtend, .tribe-events-list-widget ol li .duration, .tribe-events-tcblock .tribe-events-venue-details, .tribe-events-tcblock .tribe-events-event-meta {
  font-family:'Proxima-Nova', 'Montserrat', sans-serif !important;
}
.page h1 {
  font-size:60px;
}
h3.widget-title {
  font-size:30px;
  font-weight:normal;
  color:#333;
}
.subtitle {
  font-family:'EB Garamond';
  font-size:36px;
  font-weight:normal;
  color:#ed7422;
  text-transform:capitalize;
}
.post h1,
.post h1 a{
  font-size:30px;
  text-transform:capitalize;
  font-weight:700;
  color:#ed7422;
}
span[style="font-size: medium;"],
span[style="font-size: small;"],
span[style="font-size: 12pt;"],
a[style="font-size: 12pt;"],
.main ul li:before,
.post,
.main-content {
  font-size: 22px !important;
  line-height:36px;
}
.foot.left {
	color:#fff;
}
.foot.left a {
	color:#ed7423;
}

.main ul li {
  padding-left:25px;
}
.sd-content ul li:before {
  display:none;
}
.coms h4 {
  text-transform:capitalize;
}
h3 a {
    font-size:18px;
    color:#ed7422 !important; 
  text-transform:capitalize;
}
strong {
    font-weight: 700 !important;
}
ol > li:before {
  top:2px;
}
blockquote {
  font-family:'EB Garamond', 'EB-Garamond' !important;
}
.main ul.meta li, aside ul li a, aside ul li, .meta, .meta a, ul.link-list li a, caption, .wp-caption-text, .countdown_section, .btn.white-btn:hover, a.btn.white-btn:hover, .multi_navigation_hint, .tweet:before, aside .tweet .meta:before, .twitter_theme_design .tweet .meta:before, .post-type-tweet:before, .woocommerce-result-count, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .summary.entry-summary .price del span, .woocommerce .cart-collaterals .cart_totals p small, .woocommerce-page .cart-collaterals .cart_totals p small, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before, .bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink, #bbpress-forums .bbp-topic-header .bbp-meta a.bbp-topic-permalink, #bbpress-forums #bbp-single-user-details #bbp-user-navigation a, #buddypress div#item-header div#item-meta, .tribe-events-sub-nav li a:hover, .tribe-events-loop .hentry .tribe-events-venue-details, .tribe-events-thismonth div:first-child, .tribe-events-list-widget ol li .duration, .tribe-events-tcblock .tribe-events-venue-details {
  font-family:'Proxima-Nova' !important;
  font-size:12px;
  letter-spacing:2px;
}



/* INPUTS */
.btn, a.btn, input[type=submit], .btn-clear {
  background:none !important;
  font-family:'Proxima-Nova' !important;
  color:#ed7422 !important;
  border:2px solid #ed7422 !important;
  border-radius:30px !important;
  padding:15px 30px;
  font-size:12px !important;
  text-transform:uppercase;
  font-size:16px !important;
  letter-spacing:2px;
}  
.btn:hover, a.btn:hover, input[type=submit]:hover, .btn-clear:hover {
  background:#ed7422 !important;
  color:#fff !important;
}
a.white-btn:hover {
  color:#333 !important;
}
.widget-footer a.btn, .widget-footer .btn, .widget-footer input[type=submit] {
  background:none !important;
}
.widget-footer a.btn:hover, .widget-footer .btn:hover, .widget-footer input[type=submit]:hover {
  background:#ed7422 !important;
}
.white-btn {
  background:#fff;
}
#subscribe-email input {
  padding:.5em 5px !important;
}


/* FRONT PAGE */
#rev_slider_1_1,
#rev_slider_1_1_wrapper,
#rev_slider_3_1,
#rev_slider_3_1_wrapper,
#rev_slider_4_1,
#rev_slider_4_1_wrapper,
.tp-revslider-mainul {
  height:80vh !important;
  max-height:none !important;
}
.kause-mainheading {
  border:3px solid #ed7423 !important;
  padding:50px 110px;
}
#rev_slider_1_1 .btn {
	color:#fff !important;
	border-color:#fff !important;
}
#rev_slider_1_1 .btn:hover {
	border-color:#ed7422 !important;
}

/* about section */
#pb_block-1 { 
  background:#eee; 
  padding:40px 0;
}
#pb_block-1 .wrapper {
  width:80%;
}
#pb_block-1 .left,
#pb_block-1 .right {
  display:inline-block;
  vertical-align:top;
}
#pb_block-1 .left {
  width:25%;
}
#pb_block-1 .left img {
  width:100%;
}
#pb_block-1 .right {
  width:70%;
}
.profile {
    border-radius:100%;
    -webkit-border-radius:100%;
    max-width:300px !important;
    height: auto !important;
  margin-right:7% !important;
}
/* services section */
#pb_block-3, #pb_block-4 {
  text-align:center;
    background: #eee;
}
#pb_block-4 .widget_image img {
  border-radius:100%;
  -webkit-border-radius:100%;
}
#pb_block-4 .widget-title {
  color:#ED7422;
  font-size:24px;
  font-family:'Proxima-Nova' !important;
}
/* testimonial slider */
.tp-caption.Kause-TextWhiteBG, .Kause-TextWhiteBG {
  display:block;
  max-width:900px;
  font-style:italic;
}
.tp-caption.Kause-CaptionText, .Kause-CaptionText {
  max-width:900px !important;
  display:block !important;
  width:auto !important;
}
/* footer */
.home .widget-footer {
  background:#242932;
}

/* POSTS */
.three-fourths {
  width:70%;
}
.fourth {
  width:25%;
}

/* single */
.single .outter-wrapper.feature .slides li {
  height:500px;
  background: center no-repeat scroll;
  background-size:cover;
}
.single .feature-boxed .slides li {
  background-attachment:scroll;
}

/* MISC */
.widget-footer .fourth {
  width:22%;
}
#scrollUp {
  background:rgba(230,230,230,0.8);
  bottom:100px !important;
}
#sumome-smartbar-popup {
	padding:15px 0;
	opacity:0;
	transition:0.2s ease all;
	-webkit-transition:0.2s ease all;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.sumome-smartbar-text {
	font-family:'Proxima-Nova', 'Proxima Nova', sans-serif !important;
}
#sumome-smartbar-popup .sumome-smartbar-content .sumome-smartbar-form button, .sumome-smartbar-popup .sumome-smartbar-content .sumome-smartbar-form button, .sumome-modal .sumome-smartbar-preview .sumome-smartbar-content .sumome-smartbar-form button {
	font-family:'Proxima-Nova', 'Proxima Nova', sans-serif !important;
	font-weight:bold;
}
.sumome-stylebufferbottom-shim {
	height:64px !important;
}
.home .flare {
	display:none !important;
}
/* MEDIA QUERIES **/

@media all and (min-width:1282px) { /* greater than 1280px */
  .wrapper {
    padding:4em 4.5em;
  }
}

@media all and (max-width:1680px) { /* 1680px and lower */
.header-container ul.nav > li > a, .nav a {
  font-size:14px;
}
.header-container .nav li {
  margin:0 0.6em;
}
}

@media all and (max-width:1280px) { /* 1280px and lower */
.header-container ul.nav > li > a, .nav a {
  letter-spacing:0.5px;
}
.header-container .nav li {
  margin:0 0.3em;
}
}

@media all and (max-width:768px) {
#pb_block-1 .left,
#pb_block-1 .right,
#pb_block-1 .wrapper,
.three-fourths{
  width:100% ;
}
#pb_block-1 .left {
  text-align:center;
}
.widget-footer .fourth {
  width:100%;
  margin-right:0;
  float:none;
}
.single .outter-wrapper.feature .slides li {
  height:300px;
}
}

@media all and (max-width:640px) {
.wrapper {
  padding:1.5em;
}
#header_logo {
  width:400px;
}
#rev_slider_1_1,
#rev_slider_1_1_wrapper,
#rev_slider_3_1,
#rev_slider_3_1_wrapper,
#rev_slider_4_1,
#rev_slider_4_1_wrapper,
.tp-revslider-mainul {
  height:400px !important;
}
.tp-caption.kause-mainheading, .kause-mainheading {
  margin-top:150px !important;
}
}